SELECT
  [Rate COI  IT], 
  [Rate COI PL]
FROM
  dbo.temp_prib_rider_hospital2
WHERE
  [Rate COI  IT] = [Rate COI PL]

----------------------------------------------------------------------------------------------
  
SELECT
  CAST([Rate COI  IT] AS NUMERIC(10,4)),
  CAST([Rate COI PL] AS NUMERIC(10,4)),
  [Rate COI  IT], 
  [Rate COI PL]
FROM
  dbo.temp_prib_rider_hospital2
WHERE
  [Rate COI  IT] <> [Rate COI PL]
  --CAST([Rate COI  IT] AS NUMERIC(10,4)) <> CAST([Rate COI PL] AS NUMERIC(10,4))

----------------------------------------------------------------------------------------------

SELECT
  [Rate COI  IT], 
  [Rate COI PL]
INTO
  dbo.temp_prib_rider_hospital2_dump
FROM
  dbo.temp_prib_rider_hospital2
WHERE
  [Rate COI  IT] <> [Rate COI PL]

----------------------------------------------------------------------------------------------

SELECT 
  [Rate COI  IT],
  [Rate COI PL]
FROM 
  [IndInsurance].[dbo].[temp_prib_rider_hospital2_dump]
WHERE
  [Rate COI  IT] <> [Rate COI PL]

----------------------------------------------------------------------------------------------

SELECT
  *
FROM
  IndInsurance.sys.columns
WHERE 
  object_id = OBJECT_ID('IndInsurance.dbo.temp_prib_rider_hospital2')